# OrdinalMultinomialModels

| **Documentation** | **Build Status** | **Code Coverage**  |
|-------------------|------------------|--------------------|
| [![](https://img.shields.io/badge/docs-stable-blue.svg)](https://OpenMendel.github.io/OrdinalMultinomialModels.jl/stable) [![](https://img.shields.io/badge/docs-latest-blue.svg)](https://OpenMendel.github.io/OrdinalMultinomialModels.jl/latest) | [![Build Status](https://travis-ci.org/OpenMendel/OrdinalMultinomialModels.jl.svg?branch=master)](https://travis-ci.org/OpenMendel/OrdinalMultinomialModels.jl) [![Build status](https://ci.appveyor.com/api/projects/status/mj6mk3s8or9nb5oq/branch/master?svg=true)](https://ci.appveyor.com/project/Hua-Zhou/ordinalmultinomialmodels-jl/branch/master) | [![Coverage Status](https://coveralls.io/repos/github/OpenMendel/OrdinalMultinomialModels.jl/badge.svg?branch=master)](https://coveralls.io/github/OpenMendel/OrdinalMultinomialModels.jl?branch=master) [![codecov](https://codecov.io/gh/OpenMendel/OrdinalMultinomialModels.jl/branch/master/graph/badge.svg)](https://codecov.io/gh/OpenMendel/OrdinalMultinomialModels.jl) |  


OrdinalMultinomialModels.jl provides Julia utilities to fit ordered multinomial models, including [proportional odds model](https://en.wikipedia.org/wiki/Ordered_logit) and [ordered Probit model](https://en.wikipedia.org/wiki/Ordered_probit) as special cases. 

OrdinalMultinomialModels.jl supports Julia v0.7 and later. See documentation for installation and usage.  
[![](https://img.shields.io/badge/docs-stable-blue.svg)](https://OpenMendel.github.io/OrdinalMultinomialModels.jl/stable) [![](https://img.shields.io/badge/docs-latest-blue.svg)](https://OpenMendel.github.io/OrdinalMultinomialModels.jl/latest)


## Citation

If you use [OpenMendel](https://openmendel.github.io) analysis packages in your research, please cite the following reference in the resulting publications:

*OPENMENDEL: a cooperative programming project for statistical genetics. Zhou H, Sinsheimer JS, Bates DM, Chu BB, German CA, Ji SS, Keys KL, Kim J, Ko S, Mosher GD, Papp JC, Sobel EM, Zhai J, Zhou JJ, Lange K. Hum Genet. 2019 Mar 26. doi: 10.1007/s00439-019-02001-z. [Epub ahead of print] PMID: 30915546*

## Acknowledgments

This project is supported by the National Institutes of Health under NIGMS awards R01GM053275 and R25GM103774 and NHGRI award R01HG006139.

